## calamares-settings 0.0+p24.04+vrelease+git20250718.1346

=== debian/changelog ===
calamares-settings (0.0+p24.04+vrelease+git20250718.1346) noble; urgency=low

  [ Jonathan Riddell ]
  * Initial release

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 18 Jul 2025 13:46:49 +0000
