## calamares-settings 0.0+p24.04+vrelease+git20250807.1035

=== debian/changelog ===
calamares-settings (0.0+p24.04+vrelease+git20250807.1035) noble; urgency=low

  [ Jonathan Riddell ]
  * Initial release

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 07 Aug 2025 10:35:53 +0000
