## calamares-settings 0.0+p24.04+vstable+git20250807.1011

=== debian/changelog ===
calamares-settings (0.0+p24.04+vstable+git20250807.1011) noble; urgency=low

  [ Jonathan Riddell ]
  * Initial release

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 07 Aug 2025 10:11:18 +0000
