## calamares-settings 0.0+p24.04+vunstable+git20260113.2357

=== debian/changelog ===
calamares-settings (0.0+p24.04+vunstable+git20260113.2357) noble; urgency=low

  [ Jonathan Riddell ]
  * Initial release

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 23:57:34 +0000
