=== debian/control ===
Source: calamares-settings
Section: devel
Priority: optional
Build-Depends: debhelper (>= 9), debhelper-compat (= 12)
Standards-Version: 3.9.6
Vcs-Git: https://invent.kde.org/neon/neon/calamares-settings.git
Vcs-Browser: https://invent.kde.org/neon/neon/calamares-settings
Maintainer: Neon CI <neon@kde.org>

Package: calamares-settings
Architecture: all
Depends: calamares,
         language-selector-common,
         ubiquity-slideshow-neon,
         ${misc:Depends}
Description: distribution-independent installer framework
 distribution-independent installer framework.
 .
 This package contains the calamares settings and branding for KDE neon.
